/* TM CMS Page */
svg#logo-mahogany {
  width: 30%;
}
svg#logo-mahogany .cls-1,
svg#logo-mahogany .cls-2 {
  fill: #000000;
}

svg#logo-mahogany .cls-2 {
  fill-rule: evenodd;
}
section div.title {
  padding: 0px 0px 10vw 0px;
  text-align: center;
}

section#makes-sense {
  display: block;
  background-color: #ffffff;
  padding: 10vw 0px;
}

section#makes-sense .container h2 {
  text-align: center;
  text-transform: none;
  font-size: 2vw;
}

section#get-to-know {
  display: block;
  position: relative;
  padding: 10vw 0px;
}
section#get-to-know div.blocks {
  display: flex;
  flex-direction: row;
  width: 100%;
  gap: 30px;
}
section#get-to-know div.blocks div.block {
  width: calc((100% - 60px) / 3);
}
section#get-to-know div.blocks div.block div.img {
  width: 100%;
  border-bottom: var(--border-accent);
}
section#get-to-know div.blocks div.block div.img > img {
  width: 100%;
}
section#get-to-know div.blocks div.block div.description {
  width: 100%;
  padding: 30px 0px;
  text-align: center;
}
section#get-to-know div.blocks div.block div.description h2 {
  padding: 0px 0px 30px 0px;
}

section#features {
  display: block;
  background-color: #eeeeee;
  padding: 10vw 0px;
}
section#features div.feature {
  padding: 5vw 0px;
}
section#features div.feature div.information {
  padding: 0;
  margin: 0;
  text-align: center;
}
section#features div.feature div.information div.inner {
  width: 100%;
  text-align: right;
  width: 70%;
  padding: 0px 0px 0px 30%;
}
section#features div.feature div.information div.inner h2 {
  border-bottom: 1px solid var(--accent-color);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
section#features div.feature:nth-child(2n) div.information div.inner {
  text-align: left;
  padding: 0px 30% 0px 0px;
}

@media screen and (max-width: 1080px) {
  h2 {
    font-size: 4vw;
  }
  p {
    font-size: 22px;
    font-weight: 300;
    line-height: 35px;
  }
  section#makes-sense .container h2 {
    font-size: 26px;
  }
  section#get-to-know div.blocks {
    display: flex;
    width: 100%;
    gap: 60px;
    flex-direction: column;
  }
  section#get-to-know div.blocks div.block {
    width: 100%;
  }
  /* section#features div.feature div.information div.inner h2               { font-size: 40px; }
    section#features div.feature div.information div.inner p                { font-size: 22px; line-height: 36px; } */
  section#features div.feature div.information div.inner {
    padding: 40px 0px;
    width: 100%;
    padding: 0px;
    text-align: right;
  }
  section#features div.feature:nth-child(2n) div.information div.inner {
    text-align: left;
    width: 100%;
    padding: 0px;
  }
}

@media screen and (max-width: 840px) {
  section#get-to-know,
  section#features {
    padding: 6vh 0px;
  }

  h2 {
    font-size: 5vw;
  }
  p {
    font-size: 22px;
    font-weight: 300;
    line-height: 35px;
  }

  section#makes-sense .container h2 {
    font-size: 22px;
  }

  section.images img:nth-child(2) {
    display: none;
  }
  section.images img:nth-child(3) {
    display: none;
  }

  section#features div.feature,
  section#features div.feature:nth-child(2n) {
    flex-direction: column;
  }

  section#features div.feature div.image {
    display: block;
    width: 100%;
  }
  section#features div.feature div.information {
    display: block;
    width: 100%;
  }

  /* section#features div.feature div.information div.inner   { padding: 40px 0px; width: 100%; text-align: right; }
    section#features div.feature:nth-child(2n)  div.information div.inner   { text-align: left; } */
  /* section#features div.feature div.information div.inner h2 { font-size: 40px; }
    section#features div.feature div.information div.inner p { font-size: 22px; line-height: 36px; } */
}

.contactSales {
  text-align: center;
  padding: 10vw 0px;
}
.contactSales__info {
  display: flex;
  margin: 0 auto;
  justify-content: space-evenly;
}
@media screen and (max-width: 840px) {
  .contactSales__info {
    flex-direction: column;
    justify-content: center;
  }
}
.exterior_photo {
  object-fit: contain;
  width: 60%;
  margin: 0 auto 50px auto;
}




